@charset "UTF-8";

html {
  font-size: 14px;
}

body {
  margin: 0 auto;
  background-color: #fff;

  text-align: center;
}

img {
  display: block;
  flex-shrink: 0;
}

@font-face {
  font-family: "CHFont";
  src: url(images/GenJyuuGothicX-Normal.ttf);
  font-display: swap;
}

.CHFont {
  font-family: "Chiron GoRound TC", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.mousehand {
  cursor: pointer;
}

/* .CHFont {
  font-family: "CHFont", "微軟正黑體";
} */

.CHFont2 {
  font-family: "微軟正黑體";
}

.EngFont {
  font-family: Arial, Helvetica, sans-serif;
}

.fontwight {
  font-weight: bold;
}

.w100 {
  width: 100%;
}

.PC {
  display: block;
}

.phone {
  display: none;
}

.yellow {
  color: #fff100;
}

.tplineBlue {
  margin-top: 5%;
  padding-top: 5% !important;
  border-top: 1px solid #23a9de;
}

.menu-PC {
  position: fixed;
  top: 0;
  z-index: 1000;
  text-align: center;
}

.indexBody {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.top-menu {
  background-color: rgba(0, 58, 101, 1);
  height: 70px;
  width: 100%;
  vertical-align: middle;
}

.top-icon {
  width: 80%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  height: 70px;
}

.top-left {
  width: 10%;
  height: 60%;
  display: inline-block;
}

.top-pic-logo {
  height: 100%;
  width: auto;
}

.top-right {
  display: inline-block;
  width: 100%;
  right: 0;
  text-align: right;
}

.top-right2 {
  display: inline-block;
  width: 100%;
  right: 0;
  text-align: right;
}

.top-right-set {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  font-size: 1.4rem;
  color: #fff;
}

.top-right-word {
  margin: 10px;
}

.top-right-content {
  height: 100%;
  width: auto;
  margin: 0 10px;
}

.top-right-content2 {
  height: 100%;
  width: auto;
  margin-left: 10px;
}

.banner {
  /* display: flex;
	flex-direction: row; */
  width: 100%;
  background-color: #f0e5d5;
}

.bannerPic1 {
  width: 20%;
}

.bannerPic2 {
  width: 60%;
}

.bannerPic3 {
  width: 20%;
}

.bannerPic {
  /* height: 800px; */
  width: 100%;
  margin: 0 auto;
  /* width: 100%; */
}

.Page {
  position: relative;
}

.tab {
  width: 60%;
  position: absolute;
  top: -40px;
  right: 0;
}

.tabPic {
  display: inline-block;
  height: 50px;
}

.NewClassInfo {
  width: 100%;
  font-size: 1.2rem;
  display: block;
}

.NCIf1 {
  background: url(images/e3.png);
  background-repeat: no-repeat;
  /* background-position: left 2% bottom 0%;
  background-size: 25vw; */
  background-position: left 0 top 500px;
  background-size: 100%;
  background-color: #fff;
  padding-bottom: 15%;
}

.NCIf2 {
  background: url(images/e2.png);
  background-repeat: no-repeat;
  background-position: right 10% top 80%;
  background-size: 7vw;
  background-color: #bfe3e3;
}

.classInfoshow {
  width: 60%;
  margin-left: 20%;
  color: #000;
}

.pagetitle {
  text-align: left;
  padding-top: 5%;
}

.ClassTitle {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  font-size: 2.4rem;
  padding: 2% 0;
  border-bottom: 1px solid #26aade;
  justify-content: space-between;
}

.ClassTitle2 {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-end;
  font-size: 2.4rem;
  padding: 2% 0;
  border-bottom: 1px solid #26aade;
}

.ct2 {
  font-size: 1.2rem;
  text-align: left;
}

.ClassTitle div {
  margin-right: 4%;
}

.div_classDate {
  font-size: 3rem;
  color: #26aade;
}

.div_classTitle {
  padding-bottom: 1%;
  margin-left: 10%;
  font-size: 1.2rem;
  text-align: left;
}

.TInfo {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 1.6rem;
}

.TeacherL {
  width: 30%;
  margin: 5%;
  text-align: left;
}

.TeacherP {
  /* width: 100%;
  border: 10px solid #fff; */

  /* width: 360px; */
  /* aspect-ratio: 3 / 4; */
  padding: 0;
  position: relative;

  /* ⬇️ 這裡就是重點 */
  background: url(images/photo-bg.jpg);
  background-size: cover;
}

.TeacherP > img {
  /* box-shadow: 10px -10px 0px #23a9de; */
  width: calc(100% - 14px);
  height: calc(100% - 14px);
  object-fit: cover;
  display: block;

  background: #fff;
}

.TeacherWd {
  width: 50%;
  margin: 5% 10% 0 5%;
  text-align: left;
  font-size: 1.4rem;
}

.classType {
  padding: 5px 15px;
  width: fit-content;
  color: #fff;
  font-size: 1rem;
}

.type1 {
  background-color: #e75545;
}

.type2 {
  background-color: #22b14c;
}

.type3 {
  background-color: #3c1e86;
}

.type4 {
  background-color: #0071c5;
}

.type5 {
  background: linear-gradient(to right, rgba(35, 169, 222, 0) 0%, #23a9de 20%, #23a9de 80%, rgba(35, 169, 222, 0) 100%);
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.4rem;
  font-size: 1.4rem;
}

.cTitle {
  padding: 10px;
  font-size: 2rem;
  color: #23a9de;
}

.Classcontent {
  margin-top: 30px;
  line-height: 2.4rem;
}

.CCtitle {
  font-weight: bold;
  font-size: 1.6rem;
}

.CTname {
  font-weight: 400;
  margin-top: 10px;
  color: #000;
  font-size: 3rem;
  text-align: center;
}

.CTschool {
  font-size: 1.2rem;
}

#signup {
  background: url(images/e1.png);
  background-repeat: no-repeat;
  background-size: 10vw;
  background-position: left 5% bottom 15%;
  background-color: #5e81c4;
}

.adpdcolor {
  background-color: #5e81c4;
  padding: 0% 0;
  width: 100%;
  position: absolute;
  bottom: 2%;
}

.fpohone {
  display: none;
}

.tb2t {
  font-weight: bold;
  margin: 10px 0;
}

.tb2t div {
  font-weight: normal;
  text-indent: 1rem;
}

.div_classTime {
  text-align: left;
  font-size: 1.4rem;
  color: #000;
}

.week {
  font-size: 1.4rem;
  padding-left: 0.5rem;
}

/* .tindent {
	text-indent: -6rem
} */

.tindent1 {
  text-indent: -2rem;
}

.otmleftset {
  margin-left: 50%;
}

.Classcontent li {
  text-indent: -1rem;
  margin-left: 1rem;
}

/* .bg1 {
	background: url(images/e1.png);
	background-repeat: no-repeat;
	background-position: right 2% top 2%;
	background-color: #FEEBCC;
} */

.InfoAndPhoto {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
  font-size: 1.6rem;
}

.InfoLeft {
  text-align: left;
  width: 60%;
}

.InfoRight {
  width: 30%;
}

.IRimg {
  background-color: #71ba2b;
  width: 100%;
  padding: 8%;
}

.IAPTitle {
  color: #ed6801;
  font-size: 2.5rem;
}

.InfoLeft .part {
  margin: 8% 0;
}

.part3content {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.p3img {
  width: 8%;
}

.p3Wd {
  padding: 5px 0;
  /* border-bottom: 1px #ED6801 solid; */
  color: #71ba2b;
}

.p3Wdexception {
  padding-left: 2.5rem;
}

.p3Wdexception2 {
  padding: 5px 0;
  font-size: 1.2rem;
  margin-bottom: 2rem;
}

.teacherInfoblock {
  width: 100%;
  padding: 0% 0 8% 0;
  background-color: #71ba2b;
}

.TeacherExperience {
  width: 70%;
  margin-left: 20%;
  padding-left: 10%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 1.6rem;
  margin: 0 auto;
  color: #fff;
}

.TELeft {
  text-align: left;
  width: 60%;
  margin-top: 5%;
}

.TERight {
  width: 34%;
  text-align: left;
  padding-right: 2%;
  position: relative;
  margin-left: 5%;
}

.tealist {
  list-style: none;
  padding: 0;
}

.tealist li {
  margin: 2% 0;
}

.tealist {
  font-family: "Arial", "微軟正黑體", "Helvetica", "sans-serif;";
}

.singletitle {
  padding: 1% 0 5% 0;
}

.TETitle {
  font-size: 2.5rem;
  padding-bottom: 2%;
}

.TETitle2 {
  font-weight: bold;
  font-size: 1.8rem;
}

.TeacherName {
  font-size: 2.3rem;
  font-weight: bolder;
}

.tName2 {
  font-size: 1.8rem;
}

.tEnglish {
  font-size: 2.2rem;
  font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif;";
}

li {
  list-style: none;
}

li:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #47200b;
  border-radius: 50%;
  margin: 0 5px 3px 0;
}

ul {
  padding: 0;
}

.trset {
  top: 20%;
  left: 0;
}

.tealist li:before {
  display: none;
}

.p3Wdexception ul li:before {
  display: none;
}

.btn_teacherInfo {
  margin: 5% 2%;
  padding: 2% 4%;
  background-color: #ebedea;
  border: 1.5px solid #808080;
  border-radius: 60px;
  font-weight: bolder;
  font-size: 1.6rem;
}

button {
  cursor: pointer;
}

.tabletitle {
  text-align: center;
  padding: 3% 20px;
  font-weight: bold;
  font-size: 1.8rem;
}

.run-down-table2 {
  width: 70%;
  margin: 0 auto;
  color: #fff;
  border: #fff 3px solid;
  border-collapse: collapse;
  text-align: center;
}

.run-down-table2 td {
  text-align: center;
  padding: 2% 0;
}

.TeacherInfoContent {
  background-color: #fff;
}

.Teacherblock {
  width: 60%;
  margin-left: 17%;
}

.Teacherblock1 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  text-align: left;
  font-weight: bolder;
}

.tb1Left {
  width: 30%;
  padding: 5% 10% 0% 10%;
}

.tb1Right {
  width: 45%;
  font-size: 1.6rem;
  font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif";
  border-bottom: 15px solid #ff7042;
  padding-bottom: 2%;
}

.tb1Title {
  font-size: 2rem;
  font-weight: bolder;
}

.tb1Right ul li:before {
  display: none;
}

.Teacherblock2 {
  width: 90%;
  text-align: left;
  margin-left: 10%;
  font-size: 1.6rem;
  font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif";
}

.Teacherblock2 ul li:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #000;
  border-radius: 50%;
  margin: 0 5px 3px 0;
}

.Teacherblock2 .liother:before {
  content: "";
  display: inline-block;
  width: 0px;
  height: 0px;
  background-color: #000;
  border-radius: 0;
  margin: 0;
  padding: 0;
}

.tb2set {
  padding: 4% 0;
  border-bottom: #000000 dashed 1px;
}

.tb2set a {
  text-decoration: none;
  color: #000;
}

.btn_prev {
  width: 10%;
  margin: 0 auto;
  padding: 10%;
}

.adpd {
  padding-bottom: 2%;
}

.adpb {
  padding-bottom: 10%;
}

.adpt {
  padding-top: 2%;
}

.classInfo-Teacher {
  display: flex;
  flex-direction: row;
  color: #fff;
}

.listyle {
  list-style: url(images/listyle.png);
  text-align: left;
}

.classInfo-date {
  font-size: 3.6rem;
}

.classInfo-time {
  font-size: 1.6rem;
}

.classInfo-Adress {
  padding-top: 20%;
}

.cla {
  background-color: #ec6700;
  border-radius: 5px;
  padding: 0 2%;
}

.TeacherInfo {
  text-align: left;
  width: 40%;
}

.TeacherPic {
  width: 80%;
}

.TeacherPic2 {
  width: 90%;
}

.TeacherInfo-Chname1 {
  font-size: 2.2rem;
  margin-right: 5%;
}

.TeacherInfo-Chname2 {
  font-size: 1.2rem;
}

.TeacherInfo-Enname {
  font-size: 1.6rem;
}

.TeacherInfo-school {
  font-size: 1.2rem;
  color: #ed6d00;
}

.run-down {
  width: 100%;
  padding: 5% 0;
  position: relative;
  z-index: 100;
}

.run-down-Pic {
  position: absolute;
  top: 0;
  left: 65%;
  height: 60px;
  width: 20%;
  display: flex;
  flex-direction: row;
}

.run-down-btn {
  width: 50%;
  position: relative;
  /* top: -40px; */
}

.run-down-table {
  width: 45%;
  margin: 0 auto;
  color: #fff;
  border: #fff 3px solid;
  border-collapse: collapse;
}

.run-down-table th,
td {
  border: 1px solid #fff;
  text-align: left;
  padding: 20px 0;
  font-size: 1.3rem;
}

.run-down-time {
  text-align: center;
  padding: 0 20px;
  font-weight: bold;
}

.run-down-data {
  padding-left: 20px;
}

.selectSet {
  border-radius: 50px;
  display: inline-block;
  height: 40px;
  width: 10%;
  text-align: center;
  text-align-last: center;
  font-size: 1.2rem;
  margin: 0 10px;
}

.P2ClassInfo-selectSet {
  border-radius: 50px;
  display: inline-block;
  height: 40px;
  width: 10%;
  text-align: center;
  text-align-last: center;
  font-size: 1.2rem;
  margin: 0 10px;
}

.bottom-btn {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  justify-content: center;
  margin: 3% 0;
}

.btnSet {
  display: inline-block;
  height: 40px;
  margin: 0 5px;
}

.footer {
  width: 100%;
  height: 200px;
  background: #2e2625;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
}

.AllClassInfo {
  width: 100%;
  font-size: 1.4rem;
  color: #fff;
  padding: 5% 0 10% 0;
  display: none;
  z-index: 50;
  background-color: #70b72b;
}

.AllClassInfo-top {
  width: 60%;
  border: #fff 3px solid;
  margin: 0 auto;
  text-align: left;
  padding: 20px;
}

.AllClassInfo-title2 {
  color: #fff100;
  margin-left: 20px;
  font-size: 1.6rem;
}

.classDate {
  display: inline-block;
}

.classDate-Select {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 2% 0;
  flex-wrap: wrap;
}

#divOpenShare {
  background-color: rgba(255, 255, 255, 0.8);
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
  -ms-flex-line-pack: center;
  align-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #fff;
  font-size: 1.5rem;
  z-index: -1000;
  opacity: 0;
}

#divOpenShare #divClose,
#divOpenShare #divShareInput {
  width: 100%;
  text-align: center;
}

#divOpenShare #pic_Close {
  margin: 10px 49%;
  cursor: pointer;
}

#divOpenShare .ShareIcons {
  margin: 10px;
}

#divOpenShare #URLtxt {
  font-size: 14px;
  color: #fff;
  border: none;
  width: 30%;
  background: rgba(37, 37, 37, 0.9);
  margin: 5px auto;
  text-align: center;
  min-width: 300px;
}

.menu-phone {
  display: none;
}

.sharephone {
  display: none;
}

.btn_teacherInfophone {
  display: none;
}

.se {
  display: none;
}

.lessonset {
  color: #fffa99;
}

.tb1Title2 {
  padding: 2% 0;
  font-size: 1.4rem;
}

h4 {
  padding-bottom: 0;
  margin-bottom: 10px;
}

@media only screen and (max-width: 1500px) {
  .run-down-table {
    width: 80%;
    margin: 0 auto;
    color: #fff;
    border: #fff 3px solid;
    border-collapse: collapse;
  }

  .run-down-table th,
  td {
    border: 1px solid #fff;
    text-align: left;
    padding: 20px 0;
    font-size: 1.2rem;
  }

  .run-down-time {
    text-align: center;
    padding: 0 20px;
    font-weight: bold;
  }

  .run-down-data {
    padding-left: 10px;
  }

  .selectSet {
    border-radius: 50px;
    display: inline-block;
    height: 40px;
    width: 200px;
    text-align: center;
    text-align-last: center;
    font-size: 1.2rem;
    margin: 0 10px;
  }

  .bottom-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin: 3% 0;
  }

  .btnSet {
    display: inline-block;
    height: 40px;
    margin: 0 5px;
  }

  .footer {
    width: 100%;
    height: 200px;
    background: #2e2625;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
  }

  .AllClassInfo-top {
    width: 80%;
    border: #fff 3px solid;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
  }

  .AllClassInfo-title {
    font-size: 1.2rem;
  }

  .AllClassInfo-title2 {
    color: #fff100;
    margin-left: 20px;
    font-size: 1.2rem;
  }

  .classDate {
    display: inline-block;
    margin: 0 2%;
  }

  .classDate-Select {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 2% 0;
    flex-wrap: wrap;
  }

  .notice {
    width: 80%;
    margin: 0 auto;
    padding: 5% 0;
  }

  .classInfoshow {
    width: 80%;
    margin-left: 10%;
    padding-bottom: 0;
  }

  .TeacherExperience {
    width: 90%;
    margin-left: 0%;
    padding-left: 10%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 1.6rem;
    margin: 0 auto;
    color: #fff;
  }

  .CTname {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 1290px) {
  .top-menu {
    height: 50px;
    width: 100%;
    vertical-align: middle;
  }

  .top-icon {
    width: 95%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    height: 50px;
  }

  .top-left {
    width: 30%;
    height: 50%;
  }

  .tab {
    width: 15%;
    position: absolute;
    top: -35px;
    left: 10%;
    text-align: left;
  }

  .tabPic {
    width: 100%;
    height: auto;
  }

  .NCIf2 {
    background: none;
    background-color: #bfe3e3;
  }

  #signup {
    background: none;
    background-color: #5e81c4;
  }
}

@media only screen and (max-width: 1100px) {
  .top-menu {
    height: 50px;
    width: 100%;
    vertical-align: middle;
  }

  .top-icon {
    width: 95%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    height: 50px;
  }

  .top-left {
    width: 20%;
    height: 50%;
  }

  .top-right {
    font-size: 0.5rem !important;
  }

  .top-right2 {
    font-size: 0.5rem !important;
  }

  .top-right-set {
    font-size: 1rem;
  }

  .div_classDate {
    font-size: 3rem;
  }

  .ClassTitle {
    font-size: 1.8rem;
    padding: 2% 0;
  }

  .InfoAndPhoto {
    font-size: 1.2rem;
  }

  .TETitle {
    font-size: 2.2rem;
    padding-bottom: 2%;
  }

  .TETitle2 {
    font-weight: bold;
    font-size: 1.8rem;
  }

  .TeacherName {
    font-size: 2.3rem;
    font-weight: bolder;
  }

  .tName2 {
    font-size: 1.8rem;
  }

  .tEnglish {
    font-size: 2.2rem;
    font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif;";
  }

  .TeacherExperience {
    width: 90%;
    margin-left: 0%;
    padding-left: 10%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 1.2rem;
    margin: 0 auto;
    color: #fff;
  }

  .run-down-Pic {
    position: absolute;
    top: 0;
    left: 25%;
    height: 60px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  .run-down-btn {
    width: 20%;
    /* top: -20px; */
  }

  .run-down-table2 {
    width: 80%;
  }

  .tab {
    width: 20%;
    position: absolute;
    top: -35px;
    left: 10%;
    text-align: left;
  }

  .tabPic {
    width: 100%;
    height: auto;
  }

  .Teacherblock {
    width: 80%;
    margin-left: 8%;
    padding-top: 5%;
  }

  .tb1Right {
    width: 55%;
    font-size: 1.2rem;
    font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif";
    border-bottom: 5px solid #ff7042;
    padding-bottom: 2%;
  }

  .tb1Title {
    font-size: 2rem;
    font-weight: bolder;
  }

  .Teacherblock2 {
    font-size: 1.4rem;
  }

  .btn_prev {
    width: 20%;
    margin: 0 auto;
    padding: 10%;
  }
}

@media only screen and (max-width: 1024px) {
  .NCIf1 {
    background: none;
    background-color: #fff;
  }

  .div_classTitle {
    width: 100%;
    margin-left: 0;
    font-size: 1rem;
    padding-bottom: 1%;
    text-align: left;
  }
}

@media only screen and (max-width: 767px) {
  .forPC {
    display: none !important;
  }

  .PC {
    display: none;
  }

  .phone {
    display: block;
  }

  .banner {
    background-image: url(images/banner-phone2.png);
    background-size: cover;
    width: 100%;
    height: calc(2 * 100vw);
    background-position: center;
  }

  .bannerPic {
    display: none;
  }

  .top-menu {
    height: 40px;
    width: 100%;
    vertical-align: middle;
  }

  .top-icon {
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    height: 40px;
  }

  .top-left {
    width: 20%;
    height: auto;
  }

  .top-pic-logo {
    height: auto;
    width: 100%;
  }

  .top-right {
    width: 60%;
    right: 0;
    text-align: right;
  }

  .top-right2 {
    width: 60%;
    right: 0;
    text-align: right;
  }

  .top-right-set {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    color: #fff;
  }

  .top-right-word {
    margin: 5px;
  }

  .top-right-content {
    height: auto;
    width: 10%;
    margin: 0 10px;
  }

  .top-right-content2 {
    height: 100%;
    width: auto;
    margin-left: 10px;
  }

  .tab {
    width: 100%;
    position: absolute;
    top: -30px;
  }

  .tabPic {
    width: auto;
    height: 30px;
  }

  .NewClassInfo {
    font-size: 1.2rem;
  }

  .classInfo-date {
    font-size: 2.6rem;
  }

  .classInfo-time {
    font-size: 1.4rem;
  }

  .classInfo-Adress {
    padding-top: 10%;
  }

  .classInfo-Teacher {
    display: flex;
    flex-direction: column;
  }

  .TeacherInfo {
    text-align: center;
    width: 100%;
  }

  .TeacherPic {
    width: 50%;
    margin: 0 auto;
  }

  .TeacherPic2 {
    width: 90%;
  }

  .TeacherInfo-Chname1 {
    font-size: 2.2rem;
    margin-right: 5%;
  }

  .TeacherInfo-Chname2 {
    font-size: 1.4rem;
  }

  .TeacherInfo-Enname {
    font-size: 1.6rem;
    display: inline-block;
  }

  .TeacherInfo-school {
    font-size: 1.2rem;
    color: #ed6d00;
    display: inline-block;
    margin-left: 5%;
  }

  .DesClassInfo {
    text-align: left;
    width: 80%;
    margin: 5% 10%;
  }

  .DesClassInfo-time {
    font-size: 1.2rem;
    width: 100%;
  }

  .DesClassInfo-className {
    font-size: 1.8rem;
    color: #ed6d00;
  }

  .DesClassInfo-description {
    font-size: 1.6rem;
    width: 100%;
    padding: 2% 0;
  }

  .run-down {
    width: 100%;
    padding: 5% 0;
    position: relative;
  }

  /* .run-down-Pic {
		position: absolute;
		top: -40px;
		left: 10%;
		height: 60px;
		width: 100%;
		display: flex;
		flex-direction: row;
	} */

  .run-down-Pic {
    position: absolute;
    top: 0px;
    left: 0px;
    height: auto;
    width: 100%;
  }

  .run-down-btn {
    width: 35%;
    /* top: -20px; */
  }

  .run-down-table {
    width: 96%;
    margin: 0 auto;
    color: #fff;
    border: #fff 3px solid;
    border-collapse: collapse;
  }

  .run-down-table th,
  td {
    border: 1px solid #fff;
    text-align: left;
    padding: 20px 0;
    font-size: 1rem;
  }

  .run-down-time {
    text-align: center;
    padding: 0 5px;
    font-weight: bold;
  }

  .run-down-data {
    padding-left: 20px;
  }

  .selectSet {
    border-radius: 50px;
    display: inline-block;
    height: 40px;
    width: 30%;
    text-align: center;
    text-align-last: center;
    font-size: 1.2rem;
    margin: 0 10px;
  }

  .bottom-btn {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    width: 100%;
    justify-content: center;
    margin: 3% 0;
    flex-wrap: nowrap;
  }

  .btnSet {
    display: inline-block;
    height: 30px;
    margin: 0 2px;
  }

  .footer {
    width: 100%;
    height: 200px;
    background: #2e2625;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
  }

  /* .AllClassInfo {
		width: 100%;
		background: url(images/infobg2.png);
		background-size: cover;
		font-size: 1.2rem;
		color: #fff;
		padding: 5% 0 10% 0;
		display: none;
	} */

  .classDate {
    display: inline-block;
    margin: 0 2%;
  }

  .classDate-Select {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 2% 0;
    flex-wrap: wrap;
  }

  .ThisClass {
    width: 100%;
    margin: 0 2%;
  }

  .ThisClass-Date {
    font-size: 1.7rem;
    padding: 15% 5% 0 7%;
  }

  .ThisClass-time {
    font-size: 1rem;
    padding: 0 5% 5% 7%;
  }

  .classLeader {
    text-align: center;
  }

  .classLeader-content {
    display: flex;
    flex-direction: column;
  }

  .QA {
    width: 100%;
    padding: 10% 0;
    position: relative;
    color: #fff;
    font-size: 1.2rem;
    display: none;
  }

  .QAlist {
    list-style: none;
    text-align: left;
    width: 80%;
    margin: 0 auto;
  }

  .QAlist-Q {
    font-size: 1.6rem;
  }

  .QAlist-A {
    padding-bottom: 5%;
  }

  .SessionSelect {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    padding-bottom: 5%;
  }

  .Session {
    display: flex;
    flex-direction: row;
    margin: 5% 0;
    width: 50%;
    justify-content: center;
    align-items: center;
  }

  .Session-Pic {
    width: 40px;
  }

  .Session-Wd {
    margin: 0 10px;
  }

  .P2ClassInfo-btn {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    width: 80%;
    justify-content: flex-end;
    position: absolute;
    top: 150px;
    left: 8%;
    flex-wrap: wrap;
  }

  .P2ClassInfo-selectSet {
    border-radius: 50px;
    display: inline-block;
    height: 30px;
    width: 150px;
    text-align: center;
    text-align-last: center;
    font-size: 1.2rem;
    margin: 0 5px;
  }

  .AddpaddingTop {
    padding-top: 250px;
  }

  .notice {
    width: 80%;
    margin: 0 auto;
    padding: 5% 0;
  }

  .menu-phone {
    display: block;
    background-color: #006bb5;
    width: 100%;
    text-align: center;
    font-size: 1rem;
  }

  .top-right {
    display: none;
  }

  .sharephone {
    display: block;
    width: auto;
  }

  .shareP {
    width: 80%;
  }

  .ClassTitle {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 2rem;
    padding: 2% 0;
  }

  .ClassTitle div {
    margin-right: 4%;
    margin-top: 5px;
  }

  .div_classDate {
    font-size: 2.8rem;
  }

  .div_classTitle {
    width: 100%;
    margin-left: 0;
    font-size: 1.2rem;
    padding-bottom: 1%;
    text-align: left;
  }

  .IAPTitle {
    font-size: 2rem;
  }

  .InfoAndPhoto {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    font-size: 1.2rem;
  }

  .InfoLeft {
    text-align: left;
    width: 100%;
  }

  .InfoRight {
    width: 80%;
    margin: 0 auto;
  }

  .IRimg {
    background-color: #71ba2b;
    width: 100%;
    padding: 0;
    box-shadow: 20px -16px #71ba2b;
  }

  .ma {
    padding: 10px 0;
  }

  .p3img {
    width: 12%;
  }

  .TeacherExperience {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: center;
    font-size: 1.2rem;
    margin: 0 auto;
    color: #fff;
  }

  .TELeft {
    text-align: left;
    width: 80%;
    margin-top: 5%;
    margin-left: 10%;
  }

  .TELeft ul {
    width: 80%;
    margin-left: 10%;
  }

  .TERight {
    width: 80%;
    text-align: left;
    padding-right: 2%;
    position: relative;
    margin-left: 5%;
  }

  .teacherInfoblock {
    margin-top: 0;
  }

  .TeacherName {
    width: 100%;
    text-align: center;
    font-size: 2.3rem;
    font-weight: bolder;
    margin-left: 6%;
    padding-top: 5%;
  }

  .tName2 {
    font-size: 1.8rem;
  }

  .tEnglish {
    width: 100%;
    text-align: center;
    font-size: 2.2rem;
    font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif";
    padding-left: 4%;
  }

  .tealist {
    width: 100%;
    list-style: none;
    padding: 0 0 0 10%;
  }

  .btn_teacherInfo {
    padding: 2% 4%;
    background-color: #ebedea;
    border: 1.5px solid #808080;
    border-radius: 60px;
    font-weight: bolder;
    font-size: 1.4rem;
    margin-left: 35%;
    display: none;
  }

  .btn_teacherInfophone {
    padding: 2% 4%;
    background-color: #ebedea;
    border: 1.5px solid #808080;
    border-radius: 60px;
    font-weight: bolder;
    font-size: 1.2rem;
    margin: 10% 0 15% 30%;
    display: block;
  }

  .TETitle {
    font-size: 2.2rem;
    padding-bottom: 2%;
  }

  .TETitle2 {
    font-weight: bold;
    font-size: 1.8rem;
  }

  .TETitlephone {
    margin: 10% 0 8% 0;
    font-size: 2rem;
  }

  .run-down-table2 {
    width: 95%;
    margin: 0 auto;
    color: #fff;
    border: #fff 3px solid;
    border-collapse: collapse;
    text-align: center;
  }

  .run-down-table2 td {
    text-align: center;
    padding: 2% 0;
  }

  .tabletitle {
    text-align: center;
    padding: 3% 20px;
    font-weight: bold;
    font-size: 1rem;
  }

  .Teacherblock {
    width: 100%;
    margin-left: 0%;
  }

  .Teacherblock1 {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    text-align: left;
    font-weight: bolder;
    margin-left: 5%;
  }

  .tb1Left {
    width: 100%;
    padding: 10% 0%;
    margin-left: 5%;
  }

  .tb1Left img {
    width: 80%;
    padding: 0%;
    box-shadow: 20px -16px #ff7042;
    margin: 0 auto;
  }

  .tb1Right {
    width: 100%;
    font-size: 1.2rem;
    font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif";
    border-bottom: 5px solid #ff7042;
    padding-bottom: 2%;
  }

  .tb1Title {
    font-size: 1.8rem;
    font-weight: bolder;
  }

  .Teacherblock2 {
    width: 90%;
    text-align: left;
    margin-left: 5%;
    font-size: 1.1rem;
    font-family: "微軟正黑體", "Arial", "Helvetica", "sans-serif";
    padding-right: 5%;
  }

  .btn_prev {
    width: 30%;
    margin: 0 auto;
    padding: 10%;
  }

  .TInfo {
    flex-direction: column;
    font-size: 1.6rem;
  }

  .TeacherL {
    width: 90%;
    margin: 5% 2.5%;
  }

  .TeacherWd {
    width: 80%;
    margin: 5% 10% 0 5%;
    text-align: left;
    font-size: 1.2rem;
  }

  .cTitle {
    padding: 10px;
    font-size: 1.6rem;
  }

  .Classcontent {
    margin-top: 10px;
  }

  .CCtitle {
    font-weight: bold;
    font-size: 1.4rem;
  }

  .CTname {
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
  }

  .CTschool {
    font-size: 1.2rem;
    text-align: center;
  }

  .classInfoshow {
    width: 90%;
    margin-left: 5%;
    padding-bottom: 20%;
  }

  .fpohone {
    display: block;
  }

  .adpt {
    padding-top: 8%;
  }

  .ct2 {
    font-size: 1rem;
    width: 100%;
  }

  .CTname {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 540px) {
  .top-left {
    width: 35%;
    height: auto;
  }
}

@media only screen and (max-width: 344px) {
  .se {
    display: block;
  }

  .top-right-set {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    font-size: 1rem;
    color: #fff;
  }

  .run-down-Pic {
    position: absolute;
    top: 0;
    left: 0px;
    height: auto;
    width: 100%;
  }

  .run-down-btn {
    width: 35%;
  }
}

.listNoStyle li:before {
  content: "";
  display: inline-block;
  width: 0px;
  height: 0px;
  border-radius: 0;
}

.T3ulset li::before {
  content: "♦";
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0);
  margin: 0 10px 3px 0;
  padding: 0;
}
